body {  margin: 0px; font-family: "Open Sans"; font-size: 1em; background: #ececec }

#div_outer_capsule { width: 100%; 
background: url("/cleaver/images/background2.jpg"); background-position: center top;
padding-top: 35px;
padding-bottom: 35px
}
#div_inner_capsule { width: 1004px; margin-left: auto; margin-right: auto;
     box-shadow: 0px 0px 10px 5px #cccccc;
     z-index: 10;
     background: white  
}

#div_logo_banner_outer { padding-top: 20px }
#div_logo_banner { background: url("/cleaver/images/top.png"); background-repeat: no-repeat; height: 129px; }
#div_logo_banner_content { text-align: right; padding-right: 20px; font-size: 1.3em; font-weight: bolder; color: #1d6fae  }
#div_logo_banner_content a { font-weight: bolder; color: #1d6fae; text-decoration: none }

#div_outer_menu { height: 34px; background:   }
#div_menu_strbutton { float: right; background: url("/cleaver/images/purchase_strata_report_button.png"); height: 34px; width: 290px; background-position: center center; cursor: pointer }

/* drop menu */
#div_inner_menu { color: black; font-size: 0.9em; text-transform: uppercase;  }
#div_inner_menu ul { text-align: left; display: inline; margin: 0; list-style: none; padding: 0px; height: 34px;  }
#div_inner_menu ul li { padding-top: 8px; padding-bottom: 8px; width: 140px; text-align: center; display: inline-block; margin-right: -4px; position: relative; cursor: pointer; -webkit-transition: all 0.2s; -moz-transition: all 0.2s;  -ms-transition: all 0.2s;  -o-transition: all 0.2s;  transition: all 0.2s; }
#div_inner_menu ul li:hover { background: #1d6fae; color: white; }
#div_inner_menu ul li:hover a { color: white; }
#div_inner_menu ul li ul { padding: 0; position: absolute; top: 34px; left: 0; width: 680px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; display: none; opacity: 0; visibility: hidden;  -webkit-transiton: opacity 0.2s;  -moz-transition: opacity 0.2s;  -ms-transition: opacity 0.2s;  -o-transition: opacity 0.2s;  -transition: opacity 0.2s; z-index: 99999 }
#div_inner_menu ul li ul li { text-align: left; background: #1d6fae; display: block; color: #fff; width: 300px }
#div_inner_menu ul li ul li:hover { background: #215a96; }
#div_inner_menu ul li:hover ul { display: block; opacity: 1; visibility: visible; }
#div_inner_menu ul li a { display: block; width: 90%; height: 20px; margin-left: auto; margin-right: auto; }
#div_inner_menu ul li ul li a { display: block; width: 280px; height: 20px; }
#ul_about_us li { padding-left: 25px }
#ul_our_services li { padding-left: 13px }

#div_inner_menu a { text-decoration: none; color: black }

#div_banner {   
    height: 250px;
}
#div_banner img {
  position:absolute;  
  -webkit-transition: opacity 4s ease-in-out;
  -moz-transition: opacity 4s ease-in-out;
  -o-transition: opacity 4s ease-in-out;
  transition: opacity 4s ease-in-out;      
  
}
#div_banner img.transparent { opacity: 0 }
#div_banner img.opaque { opacity: 1 }

#div_main {  }
#div_main_content { padding: 30px; text-align: left; font-size: 0.9em; line-height: 1.6em }
#div_main_content ul li, #div_main_content ol li { padding: 5px }
#div_main_content a { text-decoration: none }


#div_outer_footer { background: #aac81c }
#div_inner_footer { padding: 30px; color: black; font-size: 0.8em; }
#div_outer_footer a { color: black; text-decoration: none }
#div_outer_footer a:hover { text-decoration: underline }

/*
#div_outer_footer { background: #ececec }
#div_inner_footer { padding: 30px; color: gray; font-size: 0.9em }
#div_outer_footer a { color: gray }
*/

/* --------- */
/* HOME PAGE */
/* --------- */
#div_homepage_main {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px
}

#div_homepage_button_capsule { background: #dcdcdc; padding-top: 10px; padding-bottom: 10px }
.div_homepage_button { display: inline-block; margin: 5px; text-align: left; width: 300px; vertical-align: top }
.div_homepage_button_image { border: 1px solid silver; height: 200px; width: 300px; cursor: pointer }
.div_homepage_button_image1 { background: url("/cleaver/images/hbtn_si.jpg");    background-repeat: no-repeat;  }
.div_homepage_button_image2 { background: url("/cleaver/images/hbtn_smc.jpg");    background-repeat: no-repeat;  }
.div_homepage_button_image3 { background: url("/cleaver/images/hbtn_sds.jpg");    background-repeat: no-repeat;  }
.div_homepage_button_image1:hover, .div_homepage_button_image2:hover, .div_homepage_button_image3:hover { opacity: 0.8 }
.div_homepage_button_text { padding-top: 15px; font-size: 0.9em; padding-left: 3px }
.div_homepage_button_title { text-transform: uppercase; font-weight: bolder; color: #1f1f1f }
.div_homepage_button_title a { text-decoration: none; color: #1f1f1f }
.div_homepage_button_content { padding-top: 10px; color: black }

#div_homepage_caption_capsule { }
.div_homepage_caption { width: 300px; display: inline-block; margin: 5px; vertical-align: top }
.div_homepage_caption_content { text-align: left; color: black; font-size: 0.9em }
.div_homepage_caption_content ul { list-style: square; padding-left: 20px }
.div_homepage_caption_content ul li { padding: 4px }

/* CONTACT FORM */

.form_div { font-size: 0.9em;  }
.form_table {  }
.form_table th { text-align: left }
.form_table td { padding: 7px; vertical-align: center;  }
.form_table_pasr_td_label { width: 160; padding-left: 20px !important }
.form_table_pasr_td_chkbox { width: 200px; padding-left: 20px !important }
.form_table_pasr_td_field { width: 240px; padding-left: 20px !important }
.form_table_cf_td_label { width: 100px; }
.form_table_cf_td_input { width: 280px; padding-left: 20px !important }
.form_table th { padding: 7px; background: #ececec; color: gray; padding-left: 20px }

.form_table input[type=text], .form_table textarea, .form_table select, .form_table input[type=date] {
  border: 1px solid silver;
  background: #ececec;
  padding: 5px;
  width: 270px;
  color: gray
}
.form_table input[type=button], .form_table input[type=reset] { padding: 5px; width: 100px }

/* HEIGHT SETTER */
#div_homepage_main, #div_main { min-height: 450px }

/* PRIMARY */
h1 { font-size: 1.4em }
h2 { font-size: 1.3em }
h3 { font-size: 1.2em }
h4 { font-size: 1.1em }
hr { border: 0px; border-top: 1px solid #dcdcdc }
.unimportant_header { font-size: 1.2em; font-weight: bolder }
.tinyfont { font-size: 0.8em }
.missed_field { border: 2px dotted red !important }
.shared_field { border: 2px dotted yellow !important }
.grayed_field { background: #cccccc !important; color: gray }
#e_img { margin-left: 1px; margin-top: 25px }